GET
/products/{id}Ver un producto
Parámetros de consulta
location_idintegerRespuestas
200El producto401Error 401403Error 403404Error 404429Error 429
GET /products/{id}
curl https://api.krezka.com/api/v1/erp/products/:id \
-H "Authorization: Bearer $FALCONEXT_API_KEY"JSON
{
"object": "product",
"id": 0,
"livemode": true,
"type": "product",
"sku": "string",
"barcode": "string",
"name": "string",
"description": "string",
"price": 0,
"sale_price": 0,
"sale_starts_on": "string",
"sale_ends_on": "string",
"currency": "PEN",
"tax_included": true,
"unit": "string",
"category": {},
"brand": {},
"images": [
"string"
],
"stock": 0,
"reserved": 0,
"available": 0,
"stock_by_location": [
{
"location_id": 0,
"location": "string",
"quantity": 0,
"reserved": 0,
"available": 0
}
],
"availability": "in_stock",
"wholesale_prices": [
{}
],
"packs": [
{}
],
"pharmacy": {},
"batches": [
{}
],
"published_in_store": true,
"variants": [
{
"id": 0,
"sku": "string",
"barcode": "string",
"attributes": {},
"price": 0,
"image": "string",
"stock": 0,
"reserved": 0,
"available": 0,
"stock_by_location": [
{
"location_id": 0,
"location": "string",
"quantity": 0,
"reserved": 0,
"available": 0
}
]
}
]
}Pruébalo
API de Krezka (ERP)2026-10-22
Se guarda solo en tu navegador (localStorage). Nunca se incluye en el código copiable.
GET
https://api.krezka.com/api/v1/erp/products/%7Bid%7DParámetros
location_id
curl https://api.krezka.com/api/v1/erp/products/%7Bid%7D \ -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta
Envía una solicitud para ver la respuesta
